Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: [email-masked]
Date: Fri, 16 Nov 2001 09:16:23 EST

In a message dated 11/16/2001 6:58:17 AM Central Standard Time, 
[email-masked] writes:

> Furthermore, some gismu gave rise to more than one cmavo, such as pruce:pu'e 
> (sumtcita) and pu'u (sucyvla), or mupli:mu'a (discursive) and mu'u 
> 

"Give rise to" is too strong; the cmavo were not derived from the gismu but 
rather attached to them as memory aids --- and then the connection was 
expanded to cover more needed (in someone's view) cmavo by allowing SE with 
cmavo.